Filter projects
Name Result Error Project type Usage Group Sort descending Total deprecations Total parsing errors Covered by rector Not covered by rector Non-Drupal deprecations Info/Composer Drupal 9 plan Rector patch
contact_block 1.x-dev Explicitly Drupal 9 compatible None Module 22793 100 0 0 0 0 0 0 The 8.x-1.5 release is compatible with both Drupal 8 and 9.
addtoany 1.x-dev Explicitly Drupal 9 compatible None Module 21736 100 0 0 0 0 0 0 AddToAny 8.x-1.13+ supports Drupal 9.
search_api_solr 4.1.3 Explicitly Drupal 9 compatible None Module 21968 100 0 0 0 0 0 0 The port to Drupal 9 has been finished! Search API Solr 4.x supports Drupal 8 and 9 in parallel.
advagg 4.x-dev Explicitly Drupal 9 compatible None Module 21952 100 0 0 0 0 0 0 Advanced CSS/JS Aggregation 8.x-4.0+ supports Drupal 9.
views_bootstrap 4.x-dev Explicitly Drupal 9 compatible None Module 21926 100 0 0 0 0 0 0 Please ensure you are using the latest 8.4x release as this has been ported to Drupal 9.
file_mdm 2.x-dev Explicitly Drupal 9 compatible None Module 21887 100 0 0 0 0 0 0 File metadata manager 2.x is ready for Drupal 9.
color_field 2.x-dev Explicitly Drupal 9 compatible None Module 21864 100 0 0 0 0 0 0
password_policy 3.x-dev Explicitly Drupal 9 compatible None Module 21732 100 0 0 0 0 0 0
restui 1.x-dev Explicitly Drupal 9 compatible None Module 21691 100 0 0 0 0 0 0 No known issues.
profile 1.x-dev Explicitly Drupal 9 compatible None Module 20785 100 0 0 0 0 0 0
rabbit_hole 1.x-dev Explicitly Drupal 9 compatible None Module 20771 100 0 0 0 0 0 0
memcache 2.x-dev Explicitly Drupal 9 compatible None Module 20763 100 0 0 0 0 0 0
typed_data 1.x-dev Explicitly Drupal 9 compatible None Module 24924 100 0 0 0 0 0 0 This module is Drupal 9 ready.
seckit 1.x-dev Explicitly Drupal 9 compatible None Module 24710 100 0 0 0 0 0 0
xmlsitemap 1.x-dev Explicitly Drupal 9 compatible None Module 25306 100 0 0 0 0 0 0 This module is Drupal 9 ready! See [#3004330]
fontawesome 2.x-dev Explicitly Drupal 9 compatible None Module 25170 100 0 0 0 0 0 0 Drupal 9 compatible
externalauth 1.x-dev Explicitly Drupal 9 compatible None Module 29815 100 0 0 0 0 0 0 Read more about this project’s readiness at https://www.drupal.org/project/externalauth/issues/3119389
migrate_plus 5.x-dev Explicitly Drupal 9 compatible None Module 34896 100 0 0 0 0 0 0 Supports Drupal 8 or 9
image_widget_crop 2.x-dev Explicitly Drupal 9 compatible None Module 34543 100 0 0 0 0 0 0 As of version 2.3, this module is compatible with Drupal 9.
migrate_tools 4.x-dev Explicitly Drupal 9 compatible None Module 33257 100 0 0 0 0 0 0 Support Drupal 8/9 and Drush 8 (best effort) and Drush 9/10.
config_ignore 2.x-dev Explicitly Drupal 9 compatible None Module 32820 100 0 0 0 0 0 0
menu_block 1.x-dev Explicitly Drupal 9 compatible None Module 32277 100 0 0 0 0 0 0
easy_breadcrumb 1.x-dev Explicitly Drupal 9 compatible None Module 31480 100 0 0 0 0 0 0 Easy Breadcrumb 8.x.1.12+ supports Drupal 9. Enjoy.
panels 4.x-dev Explicitly Drupal 9 compatible None Module 30946 100 0 0 0 0 0 0 Panels 4.6+ Supports Drupal 9. Requires Drupal 8.8+
views_bulk_operations 3.x-dev Explicitly Drupal 9 compatible None Module 30253 100 0 0 0 0 0 0 Fully supports D8/D9.
scheduler 1.x-dev Explicitly Drupal 9 compatible None Module 30019 100 0 0 0 0 0 0 Read more about this project’s readiness at [#3136831]
diff 1.x-dev Explicitly Drupal 9 compatible None Module 29838 100 0 0 0 0 0 0
config_split 1.x-dev Explicitly Drupal 9 compatible None Module 34744 100 0 0 0 0 0 0 Config Split is compatible with Drupal 9 from version 8.x-1.5 onwards
google_tag 1.x-dev Explicitly Drupal 9 compatible None Module 28846 100 0 0 0 0 0 0 This module is compatible with Drupal 9.
module_filter 3.x-dev Explicitly Drupal 9 compatible None Module 28471 100 0 0 0 0 0 0